@media screen and (min-width:1200px){
  footer .custom {width: 960px; margin: auto;}
}
@media only screen and (max-width: 979px){
  #nav ul li a {font-size: 16px;}
  .forms {text-align: center;}
  .suggestions {display: inline-block; width: 80%; float: none; margin-bottom: 0; padding: 0; border: 0; border-bottom: 2px solid #ebebeb;}
  .ce-introtext p {width: initial;}
  .acymailing_module.signup {display: inline-block; width: 260px; float: none; padding: 0 !important;}
  .callout.facebook {position: relative; height: 519px;}
  .callout.facebook img {position: absolute; top: 0; bottom: 0; left: 0; margin: auto;}
  
  .contact.left {width: 100%; padding: 0;}
  .contact.right {width: 302px;}
  .contact.bottom {width: 43%; padding: 0 0 0 3%;}
  
  .thank-you .suggestions {position: static; width: 75%;}
  .thank-you .acymailing_module.signup {margin-left: 0 !important; border-left: 0 !important;}
  
}
@media only screen and (min-width: 851px){
  ul.menu {display: block !important}
}
@media only screen and (max-width: 850px){
  #nav-toggle-wrap {display: block;}
  #nav {position: absolute; display: block; background: #fff; width: 270px; height: 100%; top: 0; left: -270px; padding-top: 100px; z-index: 10; transition: .5s ease;}
  #nav.show {left: 0;}
  #nav ul.menu {position: relative; padding: 0 20px;}
  #nav ul li {display: block;}
  #nav ul li a {padding: 5px 0; font-size: 26px; line-height: 40px;}
}
@media only screen and (max-width: 767px){
  .container {padding: 0 20px;}
  
  .callouts-block {display: flex; flex-flow: row wrap; justify-content: center; align-items: center;}
  .callouts-block .callout {width: 48%; margin: 1% !important;}
  .callouts-block .callout:nth-child(1) {order: 1;}
  .callouts-block .callout:nth-child(2) {order: 2;}
  .callout.facebook img {position: static;}
  .callouts-block .callout:nth-child(3) {order: 5; height: initial;}
  .callouts-block .callout:nth-child(4) {order: 3;}
  .callouts-block .callout:nth-child(5) {order: 4;}
  
  .thank-you .suggestions {width: 100%; margin: 30px 0;}
  
  .hikashop_product_page form {display: flex; flex-flow: column;}
  #hikashop_product_left_part {width: 67%; float: none; margin: 20px auto 0;}
  #hikashop_product_right_part {width: 65%; float: none; margin: 20px auto 0;}
  
  .hikashop_checkout_cart tbody {border-top: 1px solid #eee !important;}
  .hikashop_checkout_cart tr {width: 100% !important; border-bottom: 1px solid #eee !important;}
  .hikashop_checkout_cart tr:nth-child(odd) {background: #f9f9f9;}
  .hikashop_checkout_cart tr:nth-last-child(6) {margin-bottom: 20px;}
  .hikashop_checkout_cart tr:nth-last-child(4) {border-top: 1px solid #eee !important;}
  .hikashop_checkout_cart tr.margin {display: none !important;}
  .hikashop_checkout_cart tr td {float: left; border: 0 !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_image_value {width: 29% !important; float: left; padding-left: 2% !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_name_value {width: 69% !important; min-height: 60px;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_price_value {width: 21% !important; min-height: 141px; padding-right: 2% !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_quantity_value {width: 21% !important; min-height: 141px; padding-right: 2% !important; text-align: right !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_total_value {width: 21% !important; min-height: 141px; padding-right: 2% !important;}

  .hikashop_checkout_cart span.hikashop_product_price_full {float: right;}
  .hikashop_checkout_cart span.hikashop_product_price {width: 100%;}

  .hikashop_checkout_cart tr:nth-last-child(-n+5) {border-bottom: 1px solid #eee !important;}
  .hikashop_checkout_cart tr:nth-last-child(-n+5) td {padding-right: 5% !important; text-align: right !important;}
  .hikashop_checkout_cart tr:nth-last-child(-n+5) td:nth-child(2) {width: 75% !important; float: left !important; }
  .hikashop_checkout_cart tr:nth-last-child(-n+5) td:nth-child(3) {width: 15% !important; float: right !important; }
  .hikashop_checkout_cart td.hikashop_cart_empty_footer {display: none !important;}
  
  div#hikashop_checkout_login_left_part {width: 50%;}
}
@media only screen and (max-width: 750px){
  .hikashop_products_listing_main {display: flex; flex-flow: column;}
  .hikashop_products_listing_main .hikashop_category_description {width: 100%; margin: 0;}
  .hikashop_products_listing_main h2 {width: 100%; margin-top: 20px;}
  .hikashop_products_listing_main .hikashop_products_listing {width: 100%;}
  .hikashop_checkout_address_left_part {width: 100% !important;}
  .hikashop_checkout_address_right_part {width: 100% !important;}
}
@media only screen and (max-width: 700px){
  .hikashop_products_listing .hikashop_product {width: 50% !important;}
}
@media only screen and (max-width: 675px){
  .contact.right {width: 260px; float: none; margin: auto; padding: 0;}
  .contact.bottom {width: 100%; padding: 0;}
  #idealCaptcha {transform: scale(0.86); transform-origin: 5px 0;}
}
@media only screen and (max-width: 600px){
  /*#banner #layerslider_1 .ls-inner img {opacity: 0;}
  #banner #slide1-back {background: #f8a720;}
  #banner #slide2-back {background: #cc3627;}
  #banner #slide3-back {background: #1d1d1b;}
  #banner #slide4-back {background: #c75b14;}*/
  
  .hikashop_product_quantity_add_to_cart_div_default {width: 47.5%;}
  .hikashop_product_price_full span {width: 40%;}
  
  .callouts-block {flex-flow: column;}
  .callouts-block .callout {width: 260px; margin: 15px 0 !important;}
  .hikashop_user_registration_page tr {display: block;}
  .hikashop_user_registration_page td.key {display: block;}
  .hikashop_user_registration_page tr td {width: 200px;}
  .register main input.inputbox {width: 94% !important;}
  .register main select {width: 94% !important;}
  #hikashop_notice_box_content {text-align: center;}
  #hikashop_add_to_cart_continue_div {width: 100%; margin-bottom: 10px;}
  #hikashop_add_to_cart_checkout_div {width: 100%;}
}
@media only screen and (max-width: 550px){
  #footer p {margin-bottom: 20px; color: #fff;}
  #footer p:first-child {color: #000;}
  #footer p:nth-child(1) {margin-bottom: 40px;}
  #footer p:nth-child(3) {margin-bottom: 0;}
  #footer a, #footer span {display: block; color: #000;}
  #footer p span a {display: inline;}
  
  .hikashop_products_listing .hikashop_products {text-align: center;}
  .hikashop_products_listing .hikashop_product {display: inline-block; width: 260px !important; float: none !important;}
  
  .hikashop_checkout_cart tr td.hikashop_cart_product_image_value {width: 48% !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_name_value {width: 50% !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_price_value {width: 48% !important; min-height: initial; padding-right: 2% !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_quantity_value {width: 48% !important; min-height: initial; padding-right: 2% !important; text-align: right !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_quantity_value input {margin: 10px 0;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_total_value {width: 48% !important; min-height: initial; padding-right: 2% !important;}
  
  .hikashop_checkout_cart tr:nth-last-child(-n+5) td:nth-child(2) {width: 65% !important;}
  .hikashop_checkout_cart tr:nth-last-child(-n+5) td:nth-child(3) {width: 25% !important;}
  
  div#hikashop_checkout_login_right_part table {width: 100%;}
  div#hikashop_checkout_login_right_part tr {width: 100%; float: left; margin-bottom: 10px;}
  div#hikashop_checkout_login_right_part td {width: 50%; float: left;}
  div#hikashop_checkout_login_right_part tr.hikashop_registration_address_info_line td {width: 100%;}
  div#hikashop_checkout_login_right_part td input, div#hikashop_checkout_login_right_part td textarea,  div#hikashop_checkout_login_right_part td select {width: 90% !important; margin: 0;}
  div#hikashop_checkout_login_right_part td input[type="checkbox"] {width: initial !important;}
  div#hikashop_checkout_login_right_part tr.hikashop_registration_required_info_line td {width: 100%;}
}
@media only screen and (max-width: 500px){
  .suggestions {width: 260px;}
  .register main td.key {width: 100%;}
  
}
@media only screen and (max-width: 450px){
  .hikashop_product_quantity_add_to_cart_div_default {width: 100%; margin-top: 25px;}
  .hikashop_product_quantity_main .hikashop_cart_input_button {width: 100%; margin: 0;}
  span#hikashop_product_price_main {position: absolute; right: 6%; margin-top: 5px;}
  
  #hikashop_product_left_part {width: 100%;}
  #hikashop_product_right_part {width: 98%;}
  
  .hikashop_checkout_cart tr {position: relative;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_image_value {width: 98% !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_image_value .hikashop_cart_product_image_thumb {width: 60% !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_name_value {width: 96% !important; min-height: 50px; padding: 0 2% !important; text-align: left !important;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_price_value {position: absolute !important; width: 95px !important; bottom: 0; right: 0; margin-bottom: 161px;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_quantity_value {position: absolute !important; width: 95px !important; bottom: 0; right: 0; margin-bottom: 107px;}
  .hikashop_checkout_cart tr td.hikashop_cart_product_total_value {position: absolute !important; width: 95px !important; bottom: 0; right: 0; margin-bottom: 66px;}
  
  div#hikashop_credit_card_eway_1 td {text-align: center !important;}
  div#hikashop_credit_card_eway_1 label {font-size: 12px; margin: 0;}
  div#hikashop_credit_card_eway_1 input {margin: 10px 0;}
  div#hikashop_credit_card_eway_1 tr:nth-child(3) input {width: 43% !important;}
  
  .hikashop_shipping_group td {float: left; margin: 0 0 10px;}
  .hikashop_shipping_group br {content: "";}
  .hikashop_shipping_group p {margin: 0;}
  
  #hikashop_order_specialinstructions label {margin: 0;}
  #hikashop_order_specialinstructions textarea {width: 100% !important;}
}
@media only screen and (max-width: 400px){
  #top-right {position: absolute; right: 0;}
  #logo {margin-top: 24px;}
  .page-title {width: 100%;}
  .business-tools #heading {background: #3c3c3c;}
  .business-cards #heading {background: #cc3627;}
  .stationery #heading {background: #c75b13;}
  .party-tools #heading {background: #f8a720;}
  .leadership #heading {background: #1d1d1b;}
  .contact-us #heading {background: #3c3c3c;}
  .thank-you #heading .container {background: #fff; margin: 3px 0; height: 290px;}
  
  div#hikashop_checkout_login_left_part {width: 100%;}
}
@media only screen and (max-width: 365px){
  #nav {width: 225px;}
  #nav ul li a {font-size: 22px; line-height: 40px;}
}
@media only screen and (max-width: 600px){
  #nav {padding-top: 0;}
  #nav ul.menu {padding: 10px 20px;}
  #nav .close-it {top: 15px;}
}
@media only screen and (max-height: 320px){
  #nav #nav-wrap {height: 300px; overflow: scroll;}
}
